lastAccountName: rick_rack
timestamps:
  login: 1551188322489
  lastteleport: 1551188502182
  logout: 1551188733451
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1264.7895214355588
  y: 78.0
  z: 1301.787388654369
  yaw: 168.85309
  pitch: 25.577852
logoutlocation:
  world: world
  x: -1241.768825241232
  y: 71.0
  z: 1330.814341459918
  yaw: 343.3032
  pitch: 30.97785
